Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 20:19:04 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509143614            11:52 PM, 27th Apr                     hi                    ok           11:52 PM, 27th Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:53 PM, 27th Apr                     hi                    hi           11:53 PM, 27th Apr                     hi                    my last ordered which is delivered  is not showing as delivered           11:53 PM, 27th Apr                     hi                    i need to return 1 item from that           11:53 PM, 27th Apr                     hi                    but can not           11:53 PM, 27th Apr                     hi                    as it is still not marked as delivered           11:54 PM, 27th Apr                     hi                    Order #6297000334           11:54 PM, 27th Apr                     hi                    hello??           11:54 PM, 27th Apr                   Hamza                   You can let us know the name of the items and the order number, we will arrange for a return.           11:56 PM, 27th Apr                     hi                    order no Order #6297000334           11:57 PM, 27th Apr                     hi                    Item  Textured Shirt with Short Sleeves and V-Neck           11:57 PM, 27th Apr                     hi                    yes HAMZA           11:58 PM, 27th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:01 AM, 28th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:03 AM, 28th Apr                   Hamza                   A return request has been created           12:03 AM, 28th Apr                   Hamza                   Is there anything else I can help you?            12:03 AM, 28th Apr                     hi                    yes           12:05 AM, 28th Apr                     hi                    about my previous returns           12:05 AM, 28th Apr                     hi                    can u plz confim if the refund has been processed already           12:05 AM, 28th Apr                     hi                    Contrast Embroidered Abaya with Long Sleeves           12:06 AM, 28th Apr                     hi                    Order #6296669988           12:07 AM, 28th Apr                     hi                    why is it still showing under process           12:07 AM, 28th Apr                     hi                    ?           12:08 AM, 28th Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:11 AM, 28th Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:14 AM, 28th Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           12:14 AM, 28th Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:14 AM, 28th Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           12:15 AM, 28th Apr                   Hamza                   Is there anything else I can help you?            12:16 AM, 28th Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:18 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2465790